<div data-id="{{id}}" data-shs="{{options.shs}}">
  <label for="{{id}}">{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</label>
  <input type="hidden" name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}" id="{{id}}" value="{{value.value}}">
  <input type="text" name="{{id}}_label" value="{{value.label}}" disabled>
  <a href="#" data-function="get-shs" data-target={{id}} class="ui-btn ui-shadow ui-corner-all ui-btn-inline ui-icon-search ui-btn-icon-left">{{t 'select-button'}}</a>
  <a href="#" data-function="clear-shs" data-target={{id}} class="ui-btn ui-icon-delete ui-btn-inline ui-corner-all ui-btn-icon-left">{{t 'clear-button'}}</a>
</div>
